[SHORTCUTS]
acVNavigator=F2
acVPatch=F3
AcSaveproject=Ctrl+S
acStackTB=F7
acSaveWorkspace=
acStacktoC=F6
acZoomout=Ctrl+G
acNewProject=
AcIncTempo=
acDecTempo=
acTapTempo=
acViewTempo=
acAddNewWorkspace=Ctrl+W
AcRemWork=
AcRecWork1=Shift+F1
AcRecWork2=Shift+F2
AcRecWork3=Shift+F3
AcRecWork4=Shift+F4
ACRecWork5=Shift+F5
acMIDIpanic=
acAddNewCueList=
acViewControllerMap=
acMIDIlayerINC=
acMIDIlayerDec=
acViewMIDIcp=
acGoNext=Ins
acStepUp=
acStepDown=
AcGoToStart=
acViewCuelistPanel=
acTransportStart=
acTransportStop=
acTransportToggle=
acCuelistSortByName=
acCuelistSortByNumber=
acOpenProject=
acFF=
acRW=
acRWW=
acShowTransport=
AcMIDIclockOnOff=
acStackMode=Alt+S
